/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */
.book-apt {
    margin-top: 40px;
    text-align: right;
}
a.book {
    background: #9c2183;
    color: #fff !important;
    padding: 10px 20px;
    text-align: right;
}
.header-social li {
    float: left;
    margin-right: 6px;
    text-align: right;
    list-style: none;
}
.header-social a {
    text-decoration: none !important;
}
.header-social a.phone::before {
    color: #000;
    content: "";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 37px;
}
.header-social a.phone {
    /*background: #fff none repeat scroll 0 0;*/
    border-radius: 100%;
    font-size: 0;
    height: 35px;
    position: absolute;
    right: 30px;
    text-align: center;
    text-decoration: none;
    top: 100px;
    width: 35px;
}
.header-social a.map::before {
    color: #000;
    content: "\f041";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 37px;
}
.header-social a.map {
    /*background: #fff none repeat scroll 0 0;*/
    border-radius: 100%;
    font-size: 0;
    height: 35px;
    position: absolute;
    right: 60px;
    text-align: center;
    text-decoration: none;
    top: 100px;
    width: 35px;
}
.header-social a.twitter::before {
    color: #000;
    content: "\f099";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 37px;
}
.header-social a.twitter {
    /*background: #fff none repeat scroll 0 0;*/
    border-radius: 100%;
    font-size: 0;
    height: 35px;
    position: absolute;
    right: 60px;
    text-align: center;
    text-decoration: none;
    top: 100px;
    width: 35px;
}
.header-social a.facebook::before {
    color: #000;
    content: "\f09a";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 37px;
}
.header-social a.facebook {
    /*background: #fff none repeat scroll 0 0;*/
    border-radius: 100%;
    font-size: 0;
    height: 35px;
    position: absolute;
    right: 90px;
    text-align: center;
    text-decoration: none;
    top: 100px;
    width: 35px;
}





/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}
#nav-container {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    margin-bottom: 0 !important;
}
#navigation {
    background: transparent none repeat scroll 0 0;
    margin-top: 35px;
    text-transform: uppercase;
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}
.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p, .white-text a, .white-text li {
    color: #fff !important;
}
.vc_tta.vc_general .vc_tta-panel-title > a {
    color: #999 !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */
#footer-widgets-container {
    background-image: url("/wp-content/uploads/2016/09/footer-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
#footer-widgets a {
    color: #fff !important;
}
#footer a {
    color: #fff !important;
}
#footer #copyright, #footer #copyright p, #footer #credit, #footer #credit p {
  margin-bottom: 0px;
}
#footer #copyright p {
  display: inline-block;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */

/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */
.home-why-choose h3 {
    color: #fff !important;
}
.home-why-choose p {
    color: #44f1ff !important;
}
.home #content {
    padding-bottom: 0;
}
#newsletter .gform_wrapper .hidden_label input.large, #newsletter .gform_wrapper .hidden_label select.large, #newsletter .gform_wrapper .top_label input.large, #newsletter .gform_wrapper .top_label select.large {
    width: 82%;
}
#newsletter {
    padding-left: 150px;
    padding-right: 150px;
}
#newsletter .gform_wrapper .gform_footer {
    margin: -61px 0 0;
    padding: 0;
    text-align: right;
}
#newsletter .gform_wrapper input[type="text"] {
    border-color: #999;
}



/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */


/*  Blog   */
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #9c2183;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: #6B0049;
}



/*  GRAVITY FORM  */
.gform_wrapper .top_label .gfield_label {
    display: none !important;
}
.gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper input.small, .gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small {
    padding: 10px 5px !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="image"], .gform_wrapper .gform_footer input[type="submit"] {
    font-weight: 400;
}

/* Mobile App CSS */

#mobileAppDownload {
    background: rgba(0, 0, 0, 0.8);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0; 
    width: 100%;
    z-index: 9999999;
}
#mobileAppDownload > div {
    background-color: #fff;
    color: #333;
    font-family: sans-serif;
    font-size: 0.9em;
    margin-top: -70px;
    padding: 2em 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}
#mobileAppDownload .text {
    margin: 0 5em;
}
#mobileAppDownload p {
    margin-top: 0;
}
#mobileAppDownload .text a {
    background: #333;
    color: #fff;
    display: block;
    margin: 1.5em auto 0;
    padding: 1em;
    text-decoration: none;
    width: 15em;
}
#mobileAppDownload .close {
    border: 1px solid #333;
    border-radius: 5em;
    color: #333;
    font-size: 1.4em;
    font-weight: bold;
    padding: 0.3em 0.7em 0.4em;
    position: absolute;
    right: 0.5em;
    text-decoration: none;
    top: 0.5em;
}


/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
}



@media only screen and (min-width: 768px) {
    #navigation { 
        float: left; 
        width: auto; 
        clear:none; 
        max-width: 600px; // This can be changed
    }
}


@media only screen and (max-width:767px) {

#logo {
    text-align: center;
}
.header-phone {
    text-align: center;
}
.header-address {
    text-align: center;
}

.header-phone a.phone-top::before {
    color: #16c204;
    content: "";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 37px;
}
.header-phone a.phone-top {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0;
    height: 35px;
    position: absolute;
    right: 15px;
    text-align: center;
    text-decoration: none;
    top: -44px;
    width: 35px;
}

h3.nav-toggle {
    border: 0;
    background: #009fac;
    line-height: 50px;
    height: 50px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: #009fac none repeat scroll 0 0;
}

h3.nav-toggle a {
    text-shadow: none;
    padding: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: normal;
    vertical-align: top;
    font-size: 16px !important;
}
.nav-toggle a {
    color: #fff !important;
    text-shadow: 0 1px 0 #000;
    padding: 0.5em 1em;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 16px !important;
}

h3.nav-toggle:before{
    font-size: 25px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    width: 50px;
    text-align: center;
}

body.show-nav #inner-wrapper {
	  left: 0;
}
.csstransforms3d.csstransitions body #wrapper #navigation {
    width: 400px;
    left: 0;
    top: 0;
    padding-top: 80px;
    background: rgba(0,0,0,0.95); !important;
    transition: left 0.3s;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
}
.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
	  left: 400px;
}
#wrapper #navigation ul.nav li a {
    font-size: 16px;
    font-family: 'Open Sans', arial, sans-serif;
    margin: 0;
    padding: 15px !important;
    display: block;
    text-decoration: none;
    border: 0;
}
#navigation ul.nav li a{
	  color: #FFFFFF;
  }
#wrapper #navigation ul.nav li ul.sub-menu {
    width: auto;
    min-width: 1px;
    background: none;
    padding: 0;
}
#wrapper #navigation ul.nav li ul.sub-menu li a {
    font-size: 16px;
    white-space: normal;
    width: auto;
    display: block;
    text-decoration: none;
    color: #A8A8A8 !important;
    border-bottom: 0;
}
#navigation h3 {
    font-size: 20px;
    padding: 0;
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 60px;
    color: #FFFFFF;
    z-index: -1;
    font-weight: normal;
    text-transform: uppercase;
}
#wrapper #navigation .nav-home, #wrapper #navigation .nav-close {
    height: 30px;
    width: 30px;
    font-size: 15px;
    padding: 0;
    background: #009fac;
    border-radius: 0;
}

.header-social a.phone {
    background: #fff none repeat scroll 0 0;
    top: -42px;
    right: 10px !important;
}
.header-social a.map {
    background: #fff none repeat scroll 0 0;
    top: -42px;
    right: 55px !important;
}
.header-social a.twitter {
    background: #fff none repeat scroll 0 0;
    top: -42px;
    right: 80px !important;
}
.header-social a.facebook {
    background: #fff none repeat scroll 0 0;
    top: -42px;
    right: 100px !important;
}
.book-apt {
    margin-top: 0;
    text-align: center;
}
#newsletter {
    padding-left: 0;
    padding-right: 0;
}
#newsletter .gform_wrapper .hidden_label input.large, #newsletter .gform_wrapper .hidden_label select.large, #newsletter .gform_wrapper .top_label input.large, #newsletter .gform_wrapper .top_label select.large {
    width: 100%;
}
#newsletter .gform_wrapper .gform_footer {
    margin: 0;
}



}
